.card{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
    background-color: white;

    .card__information{
        width: 100%;
        display: flex;
        justify-content: space-around;
        border-bottom: 1px solid #eeeeee;
        @media(max-width: 768px){
            flex-direction: column;
        }
        .card__airLine{
            display: flex;
            flex:1;
            justify-content: center;
            align-items: center;

            @media(max-width: 768px){
                justify-content: flex-start;
            }

            .card__airLine__name{
                font-size: 1.16rem;
                padding: 53px 0;
                text-align: center;
                @media(max-width: 768px){
                    padding: 22px 35px;
                }
            }
        }
    
        .card__timeLine{
            display: flex;
            flex: 3;
            align-items: center;
            justify-content: center;

            .departure{
                padding: 0 33px;
                .departure__airport{
                    text-align: center;
                    .airport__city{
                        font-size: 1.16rem;
                        color: #464646;
                        padding-left: 3px;
                    }
                    .airport__aita{
                        font-size: 1rem;
                        color: #8d8d8d;
                    }
                }

                .departure__time{
                    color: #464646;
                    font-weight: bold;
                    font-size: 2rem;
                }
            }

            .arrival{
                padding: 0 33px;
                .arrival__time{
                    color: #464646;
                    font-weight: bold;
                    font-size: 2rem;
                }

                .arrival__airport{
                    text-align: center;
                    .airport__city{
                        font-size: 1.16rem;
                        color: #464646;
                        padding-left: 3px;
                    }
                    .airport__aita{
                        font-size: 1rem;
                        color: #8d8d8d;
                    }
                }
            }
        }
    
        .card__price{
            padding: 0 16px;
            border-right: 1px solid #eeeeee;
            text-align: center;

            .number{
                padding-top: 16px;
                color:#8d8d8d;
                margin-bottom: 10px;
            }
            .price{
                font-size: 1.66rem;
                margin-bottom: 10px;
                .price__currency{
                    color: #8d8d8d;
                    font-size: 1.1rem;
                    padding-right: 8px;
                }

                .price__amount{
                    color: #1773dc;
                    font-weight: bold;
                }
            }
        }
    }

    .card__details{
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;

        .details{
            flex:5;
            display: flex;
            color: #464646;
            align-items: center;
            font-size: 1rem;
            @media(max-width: 768px){
                padding: 15px 0;
            }
            .type,
            .fly__class,
            .seats__remaining,
            .flight__number,
            .supplier{
                margin-left: 16px;
            }

            .type{
                margin-right: 16px;
                padding: 4px 14px;
                background-color: #f4f4f4;
            }
        }

        .more__details{
            flex:2;
            color: #ff7913;
            font-size: 1rem;
            cursor: pointer;
            text-align: center;
            padding: 10px 0;
            @media(max-width: 768px){
                display: none;
            }
        }
    }
}

.length{
    width: 180px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    .circle{
        width: 12px;
        height: 12px;
        border-radius: 50%;
        border: 1px solid #ff7913;
        &:nth-child(1){
            border:1px solid #1773dc;
        }
    }
    
    .line{
        width: 147px;
        background-color: #c6c6c6;
        height: 1px;
    }          
}